<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FavoriteLiveTv extends Model
{
    

    public function channel()
    {
        return $this->belongsTo(LiveTv::class, 'live_tv_id', 'id');
    }
}
